» Ubuntu » Пакети

Error

two or more packages specified (checkpw oneiric)